Login Register






List of client compatibility

  • All official AIM clients up to 6.1, AIM Lite, and AIM pro offer basic functionality
  • AIM clients 4.0 and up support group chat
  • 5.1 and older support direct cable connection, works in 5.2+ but disconnects after a few moments
  • Pidgin clients with SSL And clientlogin disabled
  • Miranda IM
  • Adium 1.3.10 and older with encryption disabled
  • Older versions of iChat
  • BeAIM for BeOS 5